@charset "utf-8";

body{background-image: url("../img/bg2.jpg");}
a:link, a:active, a:visited{color: #ffffff; text-decoration: none;}
footer::before{
	position: absolute;
	top:-60px;
	left: 0;
	display: block;
	content: '';
	width: 100%;
	height: 180px;
    background-image: url('../img/bg_foot.png');
	background-repeat: no-repeat;
	background-position: 0 100%;
    background-size: 100% 100%;
	z-index: 10;
}
footer{padding:120px 0 100px 0;background-color: rgba(172,139,255,.5);}
.bg{background-color: rgba(58,132,108,.8);width: calc(100% - 20px);}
.bg1{
	background-image: url('../img/exam/bg.png');
	background-repeat: no-repeat;
	background-position: 100% 100%;
    background-size: 88% auto;
}
#story .bg1{height: 100%; background-color: transparent;}

/* 試験 */
#exam{
    position: relative;
	margin: 0 auto;
    padding: 10px 0;
}
#exam #header{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
}
#exam #header .logo{
	position: relative;
	margin: 0 auto;
	width: 45%;
	display: block;
}
#exam #header.small .logo{width: 25%;}
#exam #header .examHead{
	position: relative;
	margin: 10px auto;
	background-color: #dbd4c1;
}
#exam #header.small .examHead img{
	margin: 0 auto;
	width: 60%;
}
#exam .aboutWrap{
	position: relative;
	margin: 30px auto 0 auto;
	padding: 3px;
	width: calc(100% - 56px);
	background-color: rgba(255,255,255,.3);
	border: solid 2px #294047;
}
#exam .about{
	position: relative;
	padding: 15px 10px;
	margin: 0 auto;
	border: solid 1px #294047;
	font-size: .14rem;
}
#exam .about h2{
	position: relative;
	margin: 0 auto;
	width: 100%;
}
#exam .about h2 img{margin: 0 auto 10px auto; width: 38px;}

/* ストーリー */
#story{
	position: relative;
	margin:0 auto;
	padding: 0 ;
}
#story::after{
	position: relative;
	width: 100%;
	height: 80px;
	content: '';
	display: block;
	background-image: url("../img/bg_story02.png");
	background-position: 0 100%;
    background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: transparent;
	z-index: 7;
}
#story h3{
	margin: 0 auto;
	width: 100%;
	background-image: url("../img/bg_story01.png");
	background-position: 0 0;
    background-size: 100% auto;
	background-repeat: no-repeat;
}
#story h3 img{width: 136px;margin: 0 auto;padding: 20px 0 0 0;}
#story .storyWrap{
	position: relative;
	background-color: #000000;
}
#story p{
	position: relative;
	margin: 20px auto;
	width: calc(100% - 40px);
	color: #ffffff;
	line-height: 1.8em;
}
#story .story01{
	position: relative;
	margin: 0 0 0 auto;
	width: 80%;
	padding-top: 20px;
	transform: translateX(-7px);
}
#story .story02{
	position: relative;
	margin: 0 0 0 7px;
	width: 80%;
	padding-top: 20px;
}
#story .story03{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 14px);
}

/* 遊び方 */
#play{
	position: relative;
	margin:0 auto;
	padding: 0 0 170px 0;
}
#play h3{margin: 0 auto;}
#play ul{
	position: relative;
	margin: 30px auto 0 auto;
}
#play ul li{
	position: relative;
	margin: 40px 0 0 20px;
}
#play ul li:last-child{margin: 0 0 0 20px;}
#play ul li .no{
	position: absolute;
	top:-25px;
	left: -12px;
	width: 55px;
}
#play ul li .playTxtWrap{
	position: relative;
	margin: 0 auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items:flex-start;
	justify-content: center;
}
#play ul li .playTxtWrap .playTxt{
	position: relative;
	width: calc(50% - 30px);
	padding: 25px 0 20px 30px;
}
#play ul li .playTxtWrap .playTxt .bg02{
	position: absolute;
	top: 0;
	left: 0;
	width: calc(150% + 50px);
	height: 100%;
	border: solid 2px #000000;
	background-color: rgba(255,255,255,.3);
}
#play ul li:last-child .playTxtWrap .playTxt{width: calc(100% - 70px);padding: 25px 40px 0 30px;}
#play ul li:last-child .playTxtWrap .playTxt .bg02{width: calc(100% - 25px);height: calc(100% - 30px);}
#play ul li .playTxtWrap .text{
	position: relative;
	margin: 0;
}
#play ul li .playTxtWrap .playImage{
	position: relative;
	margin: 0;
	width: 50%;
	transform: translateY(-20px);
}
#play ul li .playTxtWrap .playImage img{display: block; max-height:100% !important; width: auto;}
#play ul li .playTxtWrap .step .playImage{
	position: relative;
	margin: 0;
	top:0;
	width: calc(25% + 40px);
}
#play ul li .playTxtWrap .step{
	position: relative;
	margin: 20px 0 0 0;
	font-weight: 700;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items:flex-start;
	justify-content: space-between;
	width: calc(100% + 40px);
}
#play ul li .playTxtWrap .step.right{margin: -30px 0 0 -50px;}
#play ul li .playTxtWrap .step .steptext{
	position: relative;
	margin: 0;
	width: calc(75% - 40px);
}
#play ul li .playTxtWrap .step p span{
	position: relative;
	border-bottom: solid 2px #9e0707;
	color: #9e0707;
}
.twiF{
	position: relative;
	margin: 5px 0;
	background-color: #1da1f2;
	color: #ffffff;
	display: block;
	text-decoration: none;
	font-size: .13rem;
	text-align: center;
	padding-left: 12px;
}
.twiF::after{
	position: absolute;
	content: '';
	display: block;
	top: 50%;
	left: 8px;
	transform: translateY(-50%);
	width: 16px;
	height:13px;
	background-image: url("../img/exam/twi.png");
	background-position: 0 100%;
    background-size: 100% auto;
	background-repeat: no-repeat;
}
.camp{
	position: relative;
	margin: 5px 0;
	background-color: #8b4cd9;
	color: #ffffff;
	display: block;
	text-decoration: none;
	font-size: .12rem;
	text-align: center;
}
.camp::after{
	position: absolute;
	content: '';
	display: block;
	top: 50%;
	right: 4px;
	transform: translateY(-50%);
	width: 6px;
	height:9px;
	background-image: url("../img/exam/arrow03.png");
	background-position: 0 100%;
    background-size: 100% auto;
	background-repeat: no-repeat;
}
#play .btn_start{
	position: relative;
	margin: 30px auto;
	width: 240px;
}

/* 謎 */
#nazo{
	position: relative;
	margin: 0 auto;
	padding: 20px 0 120px 0;
}
#nazo .hint{
	position: relative;
	margin: 30px auto 0 auto;
	width: calc(100% - 90px);
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
#nazo .hint li{
	position: relative;
	width: 40%;
	background-color: #d3b8ec;
	border: solid 1px #000000;
	text-align: center;
	padding: 5px;
}
.inputArea{
	position: relative;
	margin: 0 auto 80px auto;
	width: calc(100% - 60px);
}
.inputArea .inputTxt{
	position: relative;
	margin:  20px auto;
	padding: 5px;
	border: solid 1px #5e5e5e;
	background-color: #fffdef;
	border-radius: 5px;
	width: calc(100% - 10px);
	height: 2em;
	font-size: .14rem;
}
.inputArea .btn_send{ 
	position: relative;
	display: block;
	width: 50%;
	margin: 0 auto;
	padding: 3px 10px;
	text-decoration: none;
	border: none;
	border-radius: 5px;
	background-color: #000451;
	transition: all 0.16s ease-out;
	text-align: center;
	color: #ffffff;
	font-size: .15rem;
	font-weight: 700;
}

.retry, .btn_retry{
	position: relative;
	display: block;
	margin: 30px auto 0 auto;
	background-color: #ffffff;
	padding: 2px 0 2px 20px;
	width: 70%;
	color: #000000 !important;
	text-decoration: none !important;
	text-align: center;
}
.btn_retry{font-size: .15rem;padding: 4px 0 4px 20px;}
.retry::after, .btn_retry::after{
	position: absolute;
	content: '';
	display: block;
	top: 50%;
	left: 4px;
	transform: translateY(-50%);
	width: 17px;
	height:20px;
	background-image: url("../img/exam/arrow04.png");
	background-position: 50% 50%;
    background-size: contain;
	background-repeat: no-repeat;
}

.btn_top{
	position: relative;
	display: block;
	margin: 0 auto;
	width: 60%;
	padding: 0 0 0 10px;
	text-align: center;
	color: #000000 !important;
	text-decoration: none !important;
	background-color: #c4d180;
	font-size: .13rem;
}
.btn_top::after{
	position: absolute;
	content: '';
	display: block;
	top: 50%;
	left: 4px;
	transform: translateY(-50%);
	width: 10px;
	height:10px;
	background-image: url("../img/exam/arrow01.png");
	background-position: 50% 50%;
    background-size: contain;
	background-repeat: no-repeat;
}
.btn_game{
	position: relative;
	display: block;
	margin: 15px auto 0 auto;
	width: 60%;
	padding: 0 0 0 10px;
	text-align: center;
	color: #ffffff !important;
	text-decoration: none !important;
	background-color: #ce0e32;
	font-size: .13rem;
}
.btn_game::after{
	position: absolute;
	content: '';
	display: block;
	top: 50%;
	left: 4px;
	transform: translateY(-50%);
	width: 10px;
	height:10px;
	background-image: url("../img/exam/arrow02.png");
	background-position: 50% 50%;
    background-size: contain;
	background-repeat: no-repeat;
}

/* result */
#clear, #notclear{
	position: relative;
	margin: 0 auto;
	padding: 20px 0 150px 0;
	display: none;
}
#clear.disp, #notclear.disp{display: block;}
#clear .clearTxtWrap{
	position: relative;
	margin: 30px auto 0 auto;
	padding: 3px;
	width: calc(100% - 56px);
	background-color: rgba(255,255,255,.3);
	border: solid 2px #294047;
}
#clear .clearTxt{
	position: relative;
	padding: 15px;
	margin: 0 auto;
	border: solid 1px #294047;
	font-size: .14rem;
}
#clear .clearTxt img{
	position: relative;
	margin: -40px auto 0 auto;
	width:180px;
}
#notclear .ttl_notclear{
	position: relative;
	margin: 0 auto;
	width:180px;
}
#clear .clearTxt p{
	position: relative;
	margin-top: 20px;
}
#clear .clearTxt p span{
	font-weight: 900;
	text-align: center;
	display: block;
	font-size: .16rem;
}
#clear .ttl_clear, #notclear .ttl_clear{
	position: relative;
	margin: 50px auto 0 auto;
	padding: 4px 0;
	width: calc(100% - 20px);
	background-color: #aadc3d;
	font-size: .18rem;
	font-weight: 700;
	text-align: center;
}
#notclear .ttl_clear{background-color: #181818; color: #acacac;}
#clear .clearImg, #notclear .clearImg{
	position: relative;
	margin: 15px auto;
	width: calc(100% - 40px);
	display: block;
}
.shareBox{
	position: relative;
	margin: 30px auto 50px auto;
	padding: 20px 20px 10px 20px;
	width: calc(100% - 80px);
	background-color: rgba(255,255,255,.3);
	border: solid 2px #294047;
	text-align: center;
	font-weight: 700;
}
.shareBox .ttl{
	font-size: .15rem;
	padding-bottom: 8px;
	border-bottom: solid 2px #000000;
}
.shareBox .shareBtn{
	position: relative;
	margin: 10px auto;
	width: 50px;
}
#clear .shareBox .shareTxt{
	font-size: .12rem;
	padding: 0 0 20px 0;
}
#clear .shareBox .shareTxt span{
	font-size: .16rem;
	color: #9e0707;
	padding: 20px 0;
	display: block;
}
#clear .twiF, #clear .camp{color: #ffffff; text-decoration: none;margin:5px auto 20px auto;width: 180px;}

/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	footer::before{
		top:-160px;
		height: 350px;
		background-image: url('../img/bg_foot_pc.png');
	}
	footer{padding:180px 0 10px 0;}

	.bg{width: 960px;}
#story .bg1{height: 100%; background-color: transparent;}

	#wrap{padding: 0;}

	/* 試験 */
	#exam #header{width: 960px;}
	#exam #header .logo{width: 260px;}
	#exam #header.small .logo{width: 160px;}
	#exam #header.small .examHead img{width: 320px;}
	#exam .aboutWrap{
		margin: 60px auto 0 auto;
		width: 580px;
	}
	#exam .about{
		padding: 25px 20px;
		font-size: .16rem;
	}
	#exam .about h2 img{margin: 0 auto 20px auto; width: 75px;}

	/* ストーリー */
	#story::after{
		height: 180px;
		background-image: url("../img/bg_story02_pc.png");
	}
	#story .contetsWrap{width:100%;}
	#story h3{
		height: 180px;
		background-image: url("../img/bg_story01_pc.png");
	}
	#story h3 img{width: 240px;padding: 60px 0 0 0;}

	#story p{
		margin: 40px auto;
		width: 780px;
		text-align: center;
	}
	#story .story01{
		margin: 0 auto;
		width: 440px;
		transform: translateX(240px);
	}
	#story .story02{
		margin: 0 auto;
		transform: translateX(-240px);
		width: 440px;
		padding-top:20px;
	}
	#story .story03{
		margin: 0 auto;
		transform: translateX(280px);
		width: 620px;
	}

	/* 遊び方 */
	#play ul{width: 800px;}
	#play ul li{margin: 10px 0 0 0;}
	#play ul li:last-child{margin: 0;}
	#play ul li .playTxtWrap{align-items:center;}
	#play ul li .playTxtWrap .playTxt{width: 290px;padding: 25px 0 20px 30px;}
	#play ul li:last-child .playTxtWrap .playTxt{width: 500px;padding: 25px 0 0 30px;}
	#play ul li:last-child .playTxtWrap .playTxt .bg02{width: 100%;height: calc(100% - 70px);}
	#play ul li .playTxtWrap .playImage{width: 210px;}
	#play ul li .playTxtWrap .step .playImage{
		width: 150px;
		top:-40px;
	}
	#play ul li .playTxtWrap .step{
		margin: 40px 0 0 0;
		width: calc(100% + 40px);
	}
	#play ul li .playTxtWrap .step.right{margin: -150px 0 0 -50px;}
	#play ul li .playTxtWrap .step.right .playImage{top:-20px;}
	#play ul li .playTxtWrap .step .steptext{width: 380px;}
	.twiF{
		margin: 5px 0;
		font-size: .14rem;
		width: 240px;
	}
	.camp{
		margin: 5px 0;
		font-size: .14rem;
		width: 240px;
	}
	.camp::after{
		right: 8px;
		width: 8px;
		height:12px;
	}
	#play .btn_start{
		margin: 60px auto;
		width: 320px;
		transition: all .3s ease-out;
	}
	#play .btn_start:hover{
		opacity: .7;
		cursor: pointer;
	}

	/* 謎 */
	#nazo{
		padding: 80px 0 220px 0;
	}
	#nazo img{width: 660px;margin: auto;}
	#nazo .hint{
		margin: 50px auto 0 auto;
		width: 520px;
	}
	#nazo .hint li{
		width: 220px;
		padding: 10px;
	}
	.inputArea{
		margin: 80px auto;
		width: 550px;
	}
	.inputArea .inputTxt{
		margin:  20px auto;
		width: 100%;
		font-size: .16rem;
	}
	.inputArea .btn_send{ 
		width: 200px;
		padding: 8px 10px;
	}

	.retry, .btn_retry{
		margin: 60px auto 0 auto;
		padding: 4px 0 4px 20px;
		width: 260px;
	}
	.retry::after, .btn_retry::after{
		left: 10px;
		width: 20px;
		height:23px;
	}

	.btn_top{
		width: 240px;
		padding: 3px 0 3px 10px;
		font-size: .14rem;
	}
	.btn_top::after{
		left: 6px;
		width: 14px;
		height:14px;
	}
	.btn_game{
		margin: 25px auto 0 auto;
		width: 240px;
		padding: 3px 0 3px 10px;
		font-size: .14rem;
	}
	.btn_game::after{
		left:6px;
		width: 14px;
		height:14px;
	}

	/* result */
	#clear, #notclear{padding: 40px 0 220px 0;}
	#clear .clearTxtWrap{
		margin: 60px auto 0 auto;
		padding: 3px;
		width: 800px;
	}
	#clear .clearTxt{
		padding: 30px;
		font-size: .16rem;
		text-align: center;
	}
	#clear .clearTxt img{
		margin: -70px auto 0 auto;
		width:300px;
	}
	#notclear .ttl_notclear{width:300px;}
	#clear .clearTxt p{margin-top: 40px;}
	#clear .clearTxt p span{font-size: .24rem;}
	#clear .ttl_clear, #notclear .ttl_clear{
		margin: 100px auto 0 auto;
		padding: 10px 0;
		width: 960px;
		font-size: .24rem;
	}
	#clear .clearImg, #notclear .clearImg{
		margin: 30px auto;
		width: 720px;
	}
	.shareBox{
		margin: 40px auto 100px auto;
		width: 500px;
	}
	.shareBox .ttl{font-size: .20rem;}
	.shareBox .shareBtn{
		margin: 30px auto;
		width:70px;
	}
	#clear .shareBox .shareTxt{font-size: .14rem;}

	#clear .shareBox .shareTxt span{
		font-size: .22rem;
		padding: 20px 0 40px 0;
	}
	#clear .twiF, #clear .camp{margin:10px auto 40px auto;width: 240px;}


}